<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71253a25664428bea854382c2fe6bfc8">
  <dict>
    <!--2020-03-28 10:13:51.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:13:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:13:51.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
